Re: Bme2 e nvda 2019.1


ChrisLM
 

Ciao.
Non c'è modo di contattare gli autori del componente?

Se il componente funziona bene con NVDA2018.4.X suppongo che non ci sono grossi problemi, tipo incompatibilità con Phoenix o altro.
Basterebbe quindi provarla con NVDA2019.1 e successive e inserire le indicazioni di compatibilità.

Nei limiti dei misteriosi termini di licenza del componente, io sarei disponibile a dare un'occhiata al componente e magari sistemare il problema di compatibilità, se di questo si tratta.




Chris.

In reply to Luca Casella, 28/03/2019 10:39:

No non viene più venduto è per questo che me lo sto tenendo molto caro.

Mi piacerebbe provare qualche cosa di nuovo, ma per ora non ho sentito nulla.
Ti confesso caro Simone che proverei a farlo io se ci capissi qualche cosa.
Se qualche duno di voi sa di qualche prototipo, io sono disponibile a fare da tester.

Inviato da iPhone di Luca

Il giorno 28 mar 2019, alle ore 10:21, Simone Dal Maso <simone.dalmaso@...> ha scritto:

Ciao,
eh lo immaginavo.
Bisogna modificare il componente aggiuntivo per renderlo compatibile con le nuove versioni.
Pazienta un pochino, io penso che uscirà una versione sistemata dell'addon.
A proposito di bme2, ma viene ancora venduto?
Perché da quel che so, è terminata la promozione dell'irifor, o insomma non so chi l'aveva fatta che costava tipo 30 euro.





Il 28/03/2019 10:12, Luca Casella ha scritto:
Buongiorno a tutti, mi scuso per il disturbo, ma, come da oggetto, il plugin di bme2 non fa più il suo lavoro dopo aver aggiornato. Una domanda per voi: devo attivarla con qualche comando o più semplicemente non è più adatta per le nuove versioni? Grazie a chi mi potrà aiutare.
Scusate, ma ormai sono un operaio di bme2 e avere nvda che non funziona con questo software mi indispone, ma rimetterò la versione 2018.4 che funziona benissimo.
Un saluto, Luca Casella.
Inviato da iPhone di Luca



Join nvda-it@groups.io to automatically receive all group messages.